*{margin:0px; padding:0px;}
	.clear{clear:both;}
	.container{width:100%; margin:0 auto; text-align:center; background:#FFF url(../images/body-bak.jpg) repeat-x left center; position:absolute; top:30%;}
	.header{width:455px; margin:0 auto; position:relative; top:-50px;}
	.centered{width:455px; margin:0 auto; position:relative; top:-42px;}
	.contentTop{vertical-align:bottom;}
	.contentTop, .contentBottom{width:455px; height:17px;}
	.contentBak{width:455px; background:url(../images/content-box-bak.jpg) repeat-y left top; text-align:left; min-height:100px }
	.contentBak h6{font:16px Arial, Helvetica, sans-serif; font-weight:bold; color:#FFF; text-align:left; padding-bottom:9px;}
	.contentBak p{font:14px Arial, Helvetica, sans-serif; color:#FFF; }
	.contentBak span{font:11px Arial, Helvetica, sans-serif; color:#FFF; font-weight:bold; display:block; float:left; padding:6px 0px 0 0px;}
	.contentBak table{width:455px; padding:0 30px;}
	.contentBak table tr{ vertical-align:top;}
	.loginTxt{width:100%/*260px*/; height:21px; border:none; float:left; margin-bottom:9px; padding-left:3px; color:#000;}
	.loginSubmitBtn{width:77px; height:26px; background:url(../images/login-submit.jpg) no-repeat left top; float:right; border:none; font:14px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; font-weight:bold}
	.login_link, .login_link:hover{ color:#4E8DB9; font-weight:bold; float:right; font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:10px}
	.login_link:hover{ text-decoration:none}
	.login-box-body, .register-box-body {
    background: transparent!important;
     color: #fff!important;
}
.main-block {
        width: 100%;
    padding: 0px;
    height: 100%;
    display: table;
    margin: 0px;
    position: relative;
}


.sub-block {
   max-width: 400px;
    margin: auto;
    display: table-cell;
    vertical-align: middle;
}



.sub-block .login-box {
    max-width: 360px;
	width:100%;
    margin: 0 auto;
   
}
input:focus, 
 input.focus { background: white; }
 
 .sub-block .login-box {background-color: rgba(2, 66, 146,.6);}
 .login-logo, .register-logo {
    background-color: rgba(255,255,255,.75);
}